
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.logo{
    width: 200px;
    height: 200px;
    border-radius: 3%;
    position: absolute;
    margin: 50px;
}

.menu {
    background: #000;
}

.menu01{
color: #34314F;
}

.imglogo{
    width: 100px;
    height: 100px;
    border-radius: 5%;
    margin:15px 3px;
    padding: 25px 0;
    position: absolute;
    right: 0;
    z-index: 1;
    
}


.imagen{
width: 100px;
height: 100px;
border-radius: 5%;
}

/**section{                
    position: relative;
    width: 100%;
    height: 50vh;
    background: url(../img/IMG02.jpg);
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    display: flex;
    display: inline-flex;
    background-blend-mode: multiply;               
}*/

.contacto img{
   border-radius: 5%;
   width: 300px;
}

.direccion{
    font-size: 25px;
   font-weight: 700;
   color: #3E5879;
}

.nosotros{
    border-radius: 1%;
    width: 45%;
}

.local{
    color: #001A6E;
    font-size: 35px;
}

.redes-sociales i{
    transition: 3s;
    color: #7E6498;
    
}
.redes-sociales i:hover{
   transform: rotate(360deg);
}

/**estolos de favortitos*/

.historia{
    color: #34314F;
    font-size: 40px;
    font-weight: 700;
    text-decoration: underline;
}

.foto{
    width: 250px;
    height: 200px;
    border-radius: 50%;
}

.iconouno{
    color: #7E6498;
    font-size: 90px;
}

.iconodos{
    color: #7E6498;
    font-size: 90p;
}

.iconotres{
    color: #7E6498;
    font-size: 90px;
}

.pie{
    width: 300px;
    height: 200px;
    border-radius: 3%;
}

.contactos{
 color: #fff;
 font-size: 20px;
 font-weight: 600;
}

.cuidad{
    color: #FFF7D4;
    font-size: 50px;
    font-weight: 600;
}

section{                
    position: relative;
    width: 100%;
    height: 50vh;
    background: url(../img/slider09.jpg);
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    display: flex;
    display: inline-flex;
    background-blend-mode: multiply;                       
}

.contentuno{
    position: relative;
    width: 100%;
    height: 50vh;
    color: #FFF7D4;
    background: url(../img/slider08.jpg);
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    display: flex;
    display: inline-flex;
    background-blend-mode: multiply;                       
}

  .titulo01{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #FFF7D4;
    font-size: 3em;
    font-weight: 800;
    letter-spacing: 2px;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  }


 .estilos01{
    color: #34314F;
    font-weight: 500;
    font-size: 18px;
    text-align: justify;
  }

  .titulos02{
    color: #818089;
    font-weight: 650;
    font-size: 30px;
    text-align: justify;
  }

  .titulos03{
    color: #818089;
    font-weight: 650;
    font-size: 30px;
    text-align: justify;
  }

  .titulos04{
    color: #34314F;
    font-weight: 650;
    font-size: 20px;
    text-align: center;
  }
  .descri01{
    color: #34314F;
    font-weight: 500;
    font-size: 15px;
    text-align: justify;
  }

   .estilos03 {
    color: #34314F;
    font-weight: 500;
    font-size: 18px;
    text-align: center;
  }

  .estilos02{
    color: #34314F;
    font-weight: 700;
    font-size: 30px;
    text-align: justify;
    }



   main .accordion {
        text-align: center;
        color: #34314F;
        font-size: 18px;
        font-weight: 600;
    }

    main .accordion01 {
        text-align: center;
        color: #34314F;
        font-size: 16px;
    }